/******** CALLBACK BUTTON *********/

.callback_phone *, .callback_modal * {
    box-sizing: content-box;
}

.callback_phone:hover {
	opacity: 1 !important;
}




.callback_phone {
	width: 118px !important;
	height: 118px !important;

	position: fixed !important;
	bottom: 132px !important;
	right: 200px !important;
	z-index: 100002 !important;
	cursor: pointer !important;
	transform-origin: center center 0 !important;
}


.callback_phone .back-circle {
	width: 80px;
	height: 80px;
	opacity: 0.1;

	margin: auto;

	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;

	-webkit-border-radius: 50px;
	   -moz-border-radius: 50px;
			border-radius: 50px;

	background-color: #3eb5e8;
}
.callback_phone.animation .back-circle {
	-webkit-animation: enlarge 1s infinite linear alternate both;
	   -moz-animation: enlarge 1s infinite linear alternate both;
			animation: enlarge 1s infinite linear alternate both;
}
.callback_phone .circle {
	width: 66px;
	height: 66px;

	margin: auto;

	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;

	-webkit-border-radius: 35px;
	   -moz-border-radius: 35px;
			border-radius: 35px;

	background-color: #3eb5e8;
	background-repeat: no-repeat;
	background-position: center center;
}
.callback_phone.animation .circle {
	-webkit-animation: shake 2s 1s infinite linear both;
	   -moz-animation: shake 2s 1s infinite linear both;
			animation: shake 2s 1s infinite linear both;
}
.callback_phone .circle .handset {
	width: 41px;
	height: 51px;

	margin: auto;

	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;

	background-size: contain;
	background-repeat: no-repeat;
			background-position: 0 0;
		background-image: url(data:image/png;base64,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);
	}
.callback_phone .circle .handset {
	background-size: cover;
	background-image: url(data:image/svg+xml;base64,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);
}
.callback_phone .track {
	width: 111px;
	height: 111px;
	opacity: 0.1;

	margin: auto;

	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;

	-webkit-border-radius: 70px;
	   -moz-border-radius: 70px;
			border-radius: 70px;
}
.callback_phone .ring {
	width: 100%;
	height: 100%;

	margin: auto;

	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;

	background-repeat: no-repeat;

	transform-origin: center center 0 !important;
}
.callback_phone.animation .ring {
	-webkit-animation: rotate 1.8s infinite linear reverse both;
	   -moz-animation: rotate 1.8s infinite linear reverse both;
			animation: rotate 1.8s infinite linear reverse both;
}

.callback_phone.animation svg {
	-webkit-animation: rotate 5s linear 0s reverse infinite;
	-moz-animation: rotate 5s linear 0s reverse infinite;
	animation: rotate 5s linear 0s reverse infinite;
}
.callback_phone.animation .text {
	margin-left: 4px;
	margin-top: 4px;

	text-anchor: middle;
	text-transform: uppercase;
	font: bold 10px Calibri, Arial, Helvetica, sans-serif;
}


.callback_phone .wrapper {
	width: 100%;
	height: 100%;

	position: absolute;
	top: 0;
	left: 0;

	transform-origin: center center 0 !important;
	margin: 0;
}
.callback_phone.animation .wrapper {
	-webkit-animation: rotate 0.7s infinite linear reverse both;
	   -moz-animation: rotate 0.7s infinite linear reverse both;
			animation: rotate 0.7s infinite linear reverse both;

	-webkit-animation-play-state: paused;
	   -moz-animation-play-state: paused;
			animation-play-state: paused;
}
.callback_phone.animation:hover .circle,
.callback_phone.animation:hover .back-circle {
	-webkit-animation-play-state: paused;
	   -moz-animation-play-state: paused;
			animation-play-state: paused;
}
.callback_phone.animation:hover .wrapper {
	-webkit-animation-play-state: running;
	   -moz-animation-play-state: running;
			animation-play-state: running;
}

.callback_phone .back-circle {
	background-color: #1fb250;
}
.callback_phone .circle {
	background-color: #1fb250;
}
.callback_phone .track {
	border: 3px solid #1fb250;
}
.callback_phone .ring {
	background-image: url(data:image/png;base64,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);
}

@-webkit-keyframes rotate {
	0%   {-webkit-transform: rotate(0deg);}
	50%  {-webkit-transform: rotate(180deg);}
	100% {-webkit-transform: rotate(360deg);}
}
@-moz-keyframes rotate {
	0%   {-moz-transform: rotate(0deg);}
	50%  {-moz-transform: rotate(180deg);}
	100% {-moz-transform: rotate(360deg);}
}
@-ms-keyframes rotate {
	0%   {-ms-transform: rotate(0deg);}
	50%  {-ms-transform: rotate(180deg);}
	100% {-ms-transform: rotate(360deg);}
}
@-o-keyframes rotate {
	0%   {-o-transform: rotate(0deg);}
	50%  {-o-transform: rotate(180deg);}
	100% {-o-transform: rotate(360deg);}
}
@keyframes rotate {
	0%   {transform: rotate(0deg);}
	50%  {transform: rotate(180deg);}
	100% {transform: rotate(360deg);}
}


@-webkit-keyframes shake {
	0%   {-webkit-transform: scale(1.03);}
	2%   {-webkit-transform: scale(1);}
	4%   {-webkit-transform: scale(1.03);}
	8%   {-webkit-transform: scale(1);}
	12%  {-webkit-transform: scale(1.03);}
	14%  {-webkit-transform: scale(1);}
	16%  {-webkit-transform: scale(1.03);}
	18%  {-webkit-transform: scale(1);}
	20%  {-webkit-transform: scale(1.03);}
	22%  {-webkit-transform: scale(1);}
	24%  {-webkit-transform: scale(1.03);}
	26%  {-webkit-transform: scale(1);}
	28%  {-webkit-transform: scale(1.03);}
	30%  {-webkit-transform: scale(1);}
	32%  {-webkit-transform: scale(1.03);}
	34%  {-webkit-transform: scale(1);}
	36%  {-webkit-transform: scale(1.03);}
	38%  {-webkit-transform: scale(1);}
	40%  {-webkit-transform: scale(1.03);}
	42%  {-webkit-transform: scale(1);}
	44%  {-webkit-transform: scale(1.03);}
	46%  {-webkit-transform: scale(1);}
	48%  {-webkit-transform: scale(1.03);}
	50%  {-webkit-transform: scale(1);}
	100% {-webkit-transform: scale(1);}
}
@-moz-keyframes shake {
	0%   {-moz-transform: scale(1.03);}
	2%   {-moz-transform: scale(1);}
	4%   {-moz-transform: scale(1.03);}
	8%   {-moz-transform: scale(1);}
	12%  {-moz-transform: scale(1.03);}
	14%  {-moz-transform: scale(1);}
	16%  {-moz-transform: scale(1.03);}
	18%  {-moz-transform: scale(1);}
	20%  {-moz-transform: scale(1.03);}
	22%  {-moz-transform: scale(1);}
	24%  {-moz-transform: scale(1.03);}
	26%  {-moz-transform: scale(1);}
	28%  {-moz-transform: scale(1.03);}
	30%  {-moz-transform: scale(1);}
	32%  {-moz-transform: scale(1.03);}
	34%  {-moz-transform: scale(1);}
	36%  {-moz-transform: scale(1.03);}
	38%  {-moz-transform: scale(1);}
	40%  {-moz-transform: scale(1.03);}
	42%  {-moz-transform: scale(1);}
	44%  {-moz-transform: scale(1.03);}
	46%  {-moz-transform: scale(1);}
	48%  {-moz-transform: scale(1.03);}
	50%  {-moz-transform: scale(1);}
	100% {-moz-transform: scale(1);}
}
@-ms-keyframes shake {
	0%   {-ms-transform: scale(1.03);}
	2%   {-ms-transform: scale(1);}
	4%   {-ms-transform: scale(1.03);}
	8%   {-ms-transform: scale(1);}
	12%  {-ms-transform: scale(1.03);}
	14%  {-ms-transform: scale(1);}
	16%  {-ms-transform: scale(1.03);}
	18%  {-ms-transform: scale(1);}
	20%  {-ms-transform: scale(1.03);}
	22%  {-ms-transform: scale(1);}
	24%  {-ms-transform: scale(1.03);}
	26%  {-ms-transform: scale(1);}
	28%  {-ms-transform: scale(1.03);}
	30%  {-ms-transform: scale(1);}
	32%  {-ms-transform: scale(1.03);}
	34%  {-ms-transform: scale(1);}
	36%  {-ms-transform: scale(1.03);}
	38%  {-ms-transform: scale(1);}
	40%  {-ms-transform: scale(1.03);}
	42%  {-ms-transform: scale(1);}
	44%  {-ms-transform: scale(1.03);}
	46%  {-ms-transform: scale(1);}
	48%  {-ms-transform: scale(1.03);}
	50%  {-ms-transform: scale(1);}
	100% {-ms-transform: scale(1);}
}
@-o-keyframes shake {
	0%   {-o-transform: scale(1.03);}
	2%   {-o-transform: scale(1);}
	4%   {-o-transform: scale(1.03);}
	8%   {-o-transform: scale(1);}
	12%  {-o-transform: scale(1.03);}
	14%  {-o-transform: scale(1);}
	16%  {-o-transform: scale(1.03);}
	18%  {-o-transform: scale(1);}
	20%  {-o-transform: scale(1.03);}
	22%  {-o-transform: scale(1);}
	24%  {-o-transform: scale(1.03);}
	26%  {-o-transform: scale(1);}
	28%  {-o-transform: scale(1.03);}
	30%  {-o-transform: scale(1);}
	32%  {-o-transform: scale(1.03);}
	34%  {-o-transform: scale(1);}
	36%  {-o-transform: scale(1.03);}
	38%  {-o-transform: scale(1);}
	40%  {-o-transform: scale(1.03);}
	42%  {-o-transform: scale(1);}
	44%  {-o-transform: scale(1.03);}
	46%  {-o-transform: scale(1);}
	48%  {-o-transform: scale(1.03);}
	50%  {-o-transform: scale(1);}
	100% {-o-transform: scale(1);}
}
@keyframes shake {
	0%   {transform: scale(1.03);}
	2%   {transform: scale(1);}
	4%   {transform: scale(1.03);}
	8%   {transform: scale(1);}
	12%  {transform: scale(1.03);}
	14%  {transform: scale(1);}
	16%  {transform: scale(1.03);}
	18%  {transform: scale(1);}
	20%  {transform: scale(1.03);}
	22%  {transform: scale(1);}
	24%  {transform: scale(1.03);}
	26%  {transform: scale(1);}
	28%  {transform: scale(1.03);}
	30%  {transform: scale(1);}
	32%  {transform: scale(1.03);}
	34%  {transform: scale(1);}
	36%  {transform: scale(1.03);}
	38%  {transform: scale(1);}
	40%  {transform: scale(1.03);}
	42%  {transform: scale(1);}
	44%  {transform: scale(1.03);}
	46%  {transform: scale(1);}
	48%  {transform: scale(1.03);}
	50%  {transform: scale(1);}
	100% {transform: scale(1);}
}


@-webkit-keyframes enlarge {
	0%   {-webkit-transform: scale(1);}
	50%  {-webkit-transform: scale(1.05);}
	100% {-webkit-transform: scale(1.1);}
}
@-moz-keyframes enlarge {
	0%   {-moz-transform: scale(1);}
	50%  {-moz-transform: scale(1.05);}
	100% {-moz-transform: scale(1.1);}
}
@-ms-keyframes enlarge {
	0%   {-ms-transform: scale(1);}
	50%  {-ms-transform: scale(1.05);}
	100% {-ms-transform: scale(1.1);}
}
@-o-keyframes enlarge {
	0%   {-o-transform: scale(1);}
	50%  {-o-transform: scale(1.05);}
	100% {-o-transform: scale(1.1);}
}
@keyframes enlarge {
	0%   {transform: scale(1);}
	50%  {transform: scale(1.05);}
	100% {transform: scale(1.1);}
}


/******** CALLBACK BUTTON END*********/

@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700&subset=latin,cyrillic);

.callback_modal_back {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background: transparent;
	z-index: 100003;
	display: none;
}

.callback_modal {
	position: fixed;
	left: 50%;
	top: 50%;
	margin: -225px 0px 0px -370px;
	width: 720px;
	1height: 430px;
	background-color: #fff;
	/*-webkit-box-shadow: 0 0 19px rgba(0,0,0,.34);
	-moz-box-shadow: 0 0 19px rgba(0,0,0,.34);
	box-shadow: 0 0 19px rgba(0,0,0,.34);*/
	box-shadow: 0 0 0 1500px rgba(0,0,0,.33);
	
	z-index: 100004;
	padding: 10px;
	font-family: Roboto;	
	text-align: center;	
	display: none;
}

.callback_modal > i {
	cursor: pointer;
	background: url("../images/close-modal.png") top left no-repeat;
	width: 15px;
	height: 15px;
	position: absolute;
	display: block;
	top: 20px;
	right: 20px;
}

.callback_modal b {
	font-size: 32px;
	color: #444;
	margin: 45px 50px 25px;
	line-height: 1.4em;
	display: block;
}

.callback_modal p {
	font-size: 27px;
	color: #333;
	font-weight: 300;
	margin: 0px 80px 40px;	
	line-height: 1.5em;
}

.callback_modal p.s1 {
	margin: 2px 80px;	
}

.callback_modal div {
	background: #efefef;
	padding: 35px 0px 23px;
	font-size: 23px;
	position: relative;
}

.callback_modal input {
	margin-right:10px;
	width: 241px;
	height: 49px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #fff;
	-webkit-box-shadow: inset 0 2px 2px rgba(238,238,238,.65);
	-moz-box-shadow: inset 0 2px 2px rgba(238,238,238,.65);
	box-shadow: inset 0 2px 2px rgba(238,238,238,.65);
	border: solid 2px #f8bd52;	
	font-size: 22px;
	color: #545454;
	padding: 0px 15px;
	outline: none;
	vertical-align: top;
}

.callback_modal input.e {
	border-color: #eb524f;
}

.callback_modal input ::-webkit-input-placeholder { color: #ccc; }
.callback_modal input :-moz-placeholder { color: #ccc; } 
.callback_modal input ::-moz-placeholder { color: #ccc; }
.callback_modal input ::-ms-input-placeholder { color: #ccc; }

.callback_modal button {
	1width: 166px;
	padding: 0px 20px;
	height: 53px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #eb524f;
	font-size: 17px;
	color: #fff;
	text-shadow: 0 1px rgba(0,0,0,.34);	
	border: 0px;
	font-weight: 700;
	vertical-align: top;
	cursor: pointer;
	margin-right: 15px;
	text-transform: uppercase;
}

.callback_modal button:hover {
	background: #9E312E;
}

.callback_modal em {
	color: #333;
	font-size: 30px;
	line-height: 53px;
	font-style: normal;
	font-weight: 700;
}

.callback_modal div span.t {
	font-size: 17px;
	font-weight: 500;
	color: #268c91;
	text-align: center;
	display: block;
	margin-top: 20px;
}

.callback_modal div span.t span {
	border-bottom: 1px dashed #adced0;
	cursor: pointer;
	display: inline;
	margin: 0px;
}

.callback_blur {
	zoom: 1;
	filter: url('data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+DQoJPGZpbHRlciBpZD0iYmx1ciI+DQoJCTxmZUdhdXNzaWFuQmx1ciBzdGREZXZpYXRpb249IjMiIC8+DQoJPC9maWx0ZXI+DQo8L3N2Zz4=#blur');	
	filter: blur(2px);
	-o-filter: blur(2px);
	-ms-filter: blur(2px);
	-moz-filter: blur(2px);
	-webkit-filter: blur(2px);
	filter: progid:DXImageTransform.Microsoft.Blur(pixelRadius=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Blur(pixelradius=1)";

	pointer-events: none;
}

.callback_modal div.s1 {
	background: none;
	padding: 0px;
	font-size: 23px;
	color: #666;
	line-height: 41px;
	margin: 20px 0px 20px;
}

.callback_modal div.s1 div {
	background: none;
	padding: 0px;
	display: inline-block;
	margin: 0px 10px;
	position: relative;	
}

.callback_modal div.s1 div span {
	display: inline-block;
	width: 85px;
	height: 41px;
	line-height: 41px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #fff;
	-webkit-box-shadow: inset 0 2px 2px rgba(238,238,238,.65);
	-moz-box-shadow: inset 0 2px 2px rgba(238,238,238,.65);
	box-shadow: inset 0 2px 2px rgba(238,238,238,.65);
	border: solid 1px #b7c1cc;
	font-size: 19px;
	font-weight: 500;	
	color: #525252;	
	position: relative;	
	padding: 0px 38px 0px 12px;
	text-align: left;
	cursor: pointer;	
}

.callback_modal div.s1 div:nth-child(2) span {
	width: 40px;
}

.callback_modal div.s1 div span:before, .callback_modal div.s1 div span:after {
	content:'';
	display: block;
	position: absolute;
	top: 15px;
	right: 15px;
	width: 0px;
	height: 0px;
	border-bottom: 4px solid #adadad;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
}

.callback_modal div.s1 div span:after {
	top: 21px;
	border-top: 4px solid #adadad;
	border-bottom: 0px;
}

.callback_modal div.s1 div ul {
	display: none;
	position: absolute;
	width: 150px;
	background-color: #fff;
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.25);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.25);
	box-shadow: 0 0 10px rgba(0,0,0,.25);	
	left: 0px;
	top: 55px;
	padding: 5px 0px;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;	
	z-index: 2;
}

.callback_modal div.s1 div ul:before {
	content:'';
	display: block;
	position: absolute;
	top: -5px;
	left: 10px;
	width: 0px;
	height: 0px;
	border-bottom: 5px solid #fff;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
}

.callback_modal div.s1 div li {
	list-style: none;
	text-align: left;
	font-size: 16px;
	font-weight: 500;
	color: #525252;
	line-height: 30px;
	padding: 0px 6px;
	margin-bottom: 0px;
	cursor: pointer;
}

.callback_modal div.s1 div li:hover {
	background: #efefef;
}

.callback_modal p.s1m {
	margin-bottom: 20px;
}

.callback_modal .clb_y, .callback_modal .clb_n {
	display: inline-block;
	width: 166px;
	height: 53px;
	line-height: 53px;
	font-size: 17px;
	color: #fff;
	text-shadow: 0 1px rgba(0,0,0,.34);	
	text-align: center;
	font-weight: 500;
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
			border-radius: 5px;	
	background-color: #a9db4a;	
	text-decoration: none;
	margin-bottom: 50px;	
}

.callback_modal .clb_n {
	background-color: #eb524f;	
	margin-left: 8px;
}

.callback_modal .clb_y:hover {
	background-color: #86b925;	
}

.callback_modal .clb_n:hover {
	background-color: #da1c19;	
}

#phone_hint {
	color: #fff;
	font-size: 14px;
	width: 251px;
	padding: 13px 12px 17px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #db5d55;	
	position: absolute;
	text-align: left;
    top: -70px;
    left: 70px;
}

#phone_hint:after {
	content:'';
	width: 0px;
	height: 0px;
	border-top: 11px solid #db5d55;
	border-left: 11px solid transparent;
	border-right: 11px solid transparent;
	position: absolute;
	left: 50px;
	bottom: -11px;
}

.callback_modal p[style="display: none;"]+div #phone_hint {
	left: 107px;
}



.callback_modal label.agree {
	color: #ccc;
	font-size: 10px;
}

.callback_modal .agree_cnt {
	text-align: left;
	padding: 0;
	margin: 15px 0 7px 70px;	
	position: relative;
	background: none;	
	font-size: 14px;
}

.callback_modal label.agree a {
	color: #ccc;
}

.callback_modal label.agree input {
	display: none !important;
}

.callback_modal label.agree {
	font-weight: normal;
	display: block;
}

.callback_modal label.agree i {
	font-style: normal;
}	

.callback_modal label.agree i:before {
	content: '';
	display: inline-block;
	width: 10px;
	height: 10px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background-color: #fff;
	border: solid 1px #ccc;
	margin-right: 10px;
	vertical-align: top;
	margin-top: 1px;
	box-sizing: content-box;
}

.callback_modal label.agree input:checked + i:after {
	content:'';
	display: block;
	width: 7px;
	height: 6px;	
	background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJ4TWlkWU1pZCIgd2lkdGg9IjEwIiBoZWlnaHQ9IjgiIHZpZXdCb3g9IjAgMCAxMCA4Ij4KICA8ZGVmcz4KICAgIDxzdHlsZT4KICAgICAgLmNscy0xIHsKICAgICAgICBmaWxsOiAjOTk5OwogICAgICAgIGZpbGwtcnVsZTogZXZlbm9kZDsKICAgICAgfQogICAgPC9zdHlsZT4KICA8L2RlZnM+CiAgPHBhdGggZD0iTTkuOTAxLDEuMjQ3IEw4Ljc4NiwwLjEwMiBDOC42NTUsLTAuMDM0IDguNDQxLC0wLjAzNCA4LjMwOSwwLjEwMiBMMy42NjYsNC44NzIgTDEuNjkxLDIuODQzIEMxLjU1OSwyLjcwNyAxLjM0NSwyLjcwNyAxLjIxNCwyLjg0MyBMMC4wOTksMy45ODggQy0wLjAzMyw0LjEyNCAtMC4wMzMsNC4zNDQgMC4wOTksNC40NzkgTDMuNDI3LDcuODk4IEMzLjQ5Myw3Ljk2NiAzLjU4MCw4LjAwMCAzLjY2Niw4LjAwMCBDMy43NTIsOC4wMDAgMy44MzksNy45NjYgMy45MDUsNy44OTggTDkuOTAxLDEuNzM3IEM5Ljk2NCwxLjY3MyAxMC4wMDAsMS41ODQgMTAuMDAwLDEuNDkyIEMxMC4wMDAsMS40MDAgOS45NjQsMS4zMTEgOS45MDEsMS4yNDcgTDkuOTAxLDEuMjQ3IFpNOS45MDEsMS4yNDcgTDkuOTAxLDEuMjQ3IFoiIGNsYXNzPSJjbHMtMSIvPgo8L3N2Zz4=") center center no-repeat;	  
	background-size: 7px 6px;
	position: absolute;
	top: 4px;
	left: 3px;
}


.callback_mini {
	width: 100%;
	margin: 0;
    -webkit-transform: translate3d(-50%,-50%,0);
    -ms-transform: translate3d(-50%,-50%,0);
    transform: translate3d(-50%,-50%,0);
    padding: 25px 30px;
    box-sizing: border-box;
	/*-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25);
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25);*/
}

.callback_mini b {
	font-size: 24px;
	margin: 0 10px 22px;
}

.callback_mini p {
	display: none !important;
}

.callback_mini div {
	padding: 0;
     background: none;
     max-width: 400px;
     margin: 0 auto;
}

.callback_mini input, .callback_mini button {
	width: 100%;
	box-sizing: border-box;
}

.callback_mini input {
	height: 53px;
	font-size: 25px;
	margin: 0 0 10px;
}

.callback_mini button { 
	height: 43px;
	font-size: 19px;
	text-transform: none;
	margin: 0 0 2px;
}

.callback_mini button:hover { 
	background-color: #da1c19;
}

.callback_mini div span.t {
	/*font-size: 18px;
	color: #268c91;
	line-height: 43px;
	border: 1px solid #ddd;
	border-radius: 3px;
	font-weight: normal;
	margin: 0 0 3px;*/
	
	font-size: 18px;
    color: #268c91;
    line-height: 25px;
    font-weight: normal;
    padding: 10px 10px;	
}

.callback_mini div span.t span {
	border: 0;
	display: block;
}

.callback_mini .agree_cnt {
	margin: 20px auto 0;
}

.callback_mini p.s1 {
	display: block !important;
    font-size: 18px;
    margin: 10px 20px;
}

.callback_mini div.s1 div span, .callback_mini div.s1 div:nth-child(2) span {
	width: 70px;
	text-align: center;
}

.callback_mini div.s1 div span {
	margin-right: 10px;
}

.callback_mini div.s1 div:nth-child(2) span { 
	margin-right: 0;
	margin-left: 10px;	
}

.callback_mini div.s1 div {
	margin: 0;
}

.callback_mini div.s1 {
	margin: 0 auto 15px;
}

.callback_mini button.st1 {
	background-color: #2c9fa5;
}

.callback_mini button.st1:hover {
	background-color: #278c91;
}

.callback_mini button[style="display: none;"] + em {
	color: #eb524f;
	font-size: 40px;
	display: block;
	margin-top: 20px;
}

.callback_mini .clb_y, .callback_mini .clb_n {
	background-color: #2c9fa5;
    width: 172px;
    height: 43px;
    line-height: 43px;	
    font-size: 19px;
    margin-bottom: 0;
}

.callback_mini .clb_n {
	background-color: #eb524f;	
}

.callback_mini .clb_y:hover {
	background-color: #278c91;	
}

.callback_mini .clb_n:hover {
	background-color: #da1c19;	
}

.callback_modal button[disabled=disabled] {
	background: #ccc;
	cursor: default;
}
